<?xml version="1.0" encoding="UTF-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/white"/>
    <stroke android:width="2dp" android:color="@color/commonColor" />
    <corners android:radius="8dp"/>
    <!--<padding android:left="0dp" android:top="0dp" android:right="0dp" android:bottom="0dp" />-->
</shape>

    <!--<?xml version="1.0" encoding="utf-8"?>-->
<!--<selector xmlns:android="http://schemas.android.com/apk/res/android">-->
    <!--<item>-->
        <!--<shape android:shape="rectangle">-->
            <!--<solid android:color="@color/white"/>-->
            <!--<stroke android:width="2dp" android:color="@color/departmentTitleColor"/>-->
            <!--<corners android:radius="8dp"/>-->
            <!--&lt;!&ndash; You can create different radius for different corners &ndash;&gt;-->
            <!--&lt;!&ndash;corners-->
                <!--android:topLeftRadius="5dp"-->
                <!--android:topRightRadius="5dp"-->
                <!--android:bottomLeftRadius="5dp"-->
                <!--android:bottomRightRadius="5dp"-->
                <!--/&ndash;&gt;-->
        <!--</shape>-->
    <!--</item>-->
<!--</selector>-->